<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1a33c8e3958965f02405447b8082455c">
  <dict>
    <!--2021-09-17 15:10:44.000-->
    <string key="hide_sepcial_apn_form_list">vas.wlan.three.com.hk</string>
  </dict>
</config>
